IF OBJECT_ID('[Udsatte børn og unge].[DimUBUParagraf]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUParagraf] WHERE [DimUBUParagrafID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUParagraf]([DimUBUParagrafID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUParagraf] SET
   [Afgørelsesparagraf] = 'Ukendt'
	,[Foranstaltningsparagraf] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUParagrafID] = -1
END
GO
